[ICONEXTRACTOR_TURKISH]

[FRM_MAIN]
FrmMain.MenFile="Dosya"
FrmMain.MenOpen="Aç"
FrmMain.MenExtract="Çıkarmak"
FrmMain.MenSaveAs="Farklı kaydet..."
FrmMain.MenRecent="En son açılan"
FrmMain.MenClear="Temizle"
FrmMain.MenDeactivate="Devre dışı bırak"
FrmMain.MenExit="Çık"

FrmMain.MenEdit=="Düzenle"
FrmMain.MenSelectAll="Hepsini seç"
FrmMain.MenInvertSelection="Zıt seçim yap"
FrmMain.MenCopy="Kopyala"
FrmMain.MenCopyGeneratedImage="Oluşturulan resmi kopyala"

FrmMain.MenView="Görünüm"
FrmMain.MenOptions="Seçenekler"
FrmMain.MenLanguage="Lisan seç"

FrmMain.MenHelp="?"
FrmMain.MenUsage="Yardım"
FrmMain.MenInfo="Bilgi"

FrmMain.LblFileName="Dosya adı"
FrmMain.BtnSelect="Seçmek"
FrmMain.LblIconType="Tip"
FrmMain.CbbIconType0="İlişkili simge"
FrmMain.CbbIconType1="İçerdiği simgeler"
FrmMain.CbbIconType2="İçerdiği simgeler (tüm boyutlar)"
FrmMain.LblIconBackgroundColor="Arka plan rengi"

FrmMain.m_sMFailedToSave="Kaydedilemedi."

[FRM_OPTIONS]
FrmOptions.Caption="Ayarlar"
FrmOptions.ChkClipboardAsText="Metin olarak kes/kopyala/yapıştır"
FrmOptions.LblColors="Renkler"
FrmOptions.PnlColorEditFont="Giriş kutusu yazı tipi"
FrmOptions.PnlColorEdit="Giriş kutusu arka planı"
FrmOptions.PnlColorButtonFont="Düğme yazı tipi"
FrmOptions.PnlColorButton="Düğme arka planı"
FrmOptions.PnlColorControlFont="Kontrol yazı tipi"
FrmOptions.PnlColorForm="Form arka planı"
FrmOptions.PnlColorPanel="Panel arka planı"
FrmOptions.BtnColorsReset="Sıfırla/karanlık mod"
FrmOptions.LblFont="Yazı tipi"
FrmOptions.BtnFontReset="Sıfırla"
FrmOptions.BtnOK="TAMAM"
FrmOptions.BtnCancel="İptal"

[LANGUAGE_FORM]
FrmLanguage.Caption="Lisan seç"
FrmLanguage.LblLanguage="Mevcut lisan"
FrmLanguage.BtnOK="TAMAM"
FrmLanguage.BtnCancel="İptal"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Hata"
FrmMessageBox.m_sMWarning="Uyarı"
FrmMessageBox.m_sMInformation="Bilgi"
FrmMessageBox.m_sMConfirmation="Onay"
FrmMessageBox.BtnOK="TAMAM"
FrmMessageBox.BtnYes="Evet"
FrmMessageBox.BtnYesToAll="Tümüne Evet"
FrmMessageBox.BtnNo="Hayır"
FrmMessageBox.BtnNoToAll="Tümüne Hayır"
FrmMessageBox.BtnCancel="İptal"
FrmMessageBox.MenCopy="Kopyala"

[FRM_INFO]
FrmInfo.Caption="Bilgi"
FrmInfo.PopCopy="Kopyala"
FrmInfo.BtnOK="TAMAM"

[FRM_HELP]
FrmHelp.Caption="Yardım"
FrmHelp.MemHelp="Alternate Icon Extractor

This is a simple tool to extract icons from files. This can be either done
by contained or associated icons. Simply select a file for extraction and
select 'Extract'. The gained icons can be saved as .ico, .jpg, .png, .bmp
or .gif.

Menu commands:

File
-> Open - Selects a file for icon extraction.
-> Extract - Starts the extraction progress regarding the type-setting.
-> Save as... - Saves the selected icons to file.
-> Exit - Closes the program.
Edit
-> Select all - Selects all icons.
-> Invert selection - Inverts the selection of icons.
-> Copy - Copies selected icon to clipboard.
View
->Language - Switches the language.
"
FrmHelp.BtnOK="TAMAM"